<ProblemsetTestingResponse contest-id="ulm-2000">
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="2588672" max-time="60" problem-id="A" submit-id="internal" tests-count="1" total-time="60" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="2588672" used-time="60"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="696320" max-time="30" problem-id="C" submit-id="internal" tests-count="1" total-time="30" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="696320" used-time="30"/>
	</Submission>
	<Submission compiled="False" compiler-output="" contest-id="ulm-2000" judgement="CE" problem-id="B" submit-id="internal" user-id="auto"/>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="901120" max-time="50" problem-id="E" submit-id="internal" tests-count="1" total-time="50" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="901120" used-time="50"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="1024000" max-time="50" problem-id="D" submit-id="internal" tests-count="1" total-time="50" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="1024000" used-time="50"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="WA" max-memory="9117696" max-time="90" problem-id="G" submit-id="internal" tests-count="1" total-time="90" user-id="auto">
		<Test details="Wrong Answer. Expected: NLRRGYYYNV. Founded: CGDEAVHFDK.
" judgement="WA" test-number="1" used-memory="9117696" used-time="90"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="966656" max-time="80" problem-id="F" submit-id="internal" tests-count="1" total-time="80" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="966656" used-time="80"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="ulm-2000" judgement="AC" max-memory="2912256" max-time="110" problem-id="H" submit-id="internal" tests-count="1" total-time="110" user-id="auto">
		<Test details="Accepted. Validator: Str_Exact
" judgement="AC" test-number="1" used-memory="2912256" used-time="110"/>
	</Submission>
</ProblemsetTestingResponse>
